<?php
App::uses('BaseDashboardController', 'Controller');

/**
 * Class DashboardController
 * Shows the dashboard.
 */
class DashboardController extends BaseDashboardController {

	/**
	 * Action: Show the dashboard.
	 */
	public function index() {
		parent::index();
	}

}
